Name: AlephOne-minf-demo
Version: 1.0
Release: alt2

Summary: AlephOne data files for Marathon Infinity Demo
Summary(ru_RU.UTF-8): Игровые уровни для AlephOne
License: Demo
Group: Games/Arcade
URL: http://www.uni-mainz.de/~bauec002/A1Main.html

Source: AlephOne-minf-demo.tar.bz2

BuildArchitectures: noarch

Provides: AlephOne-core-data
Conflicts: AlephOne-m2-data

%description
This package contains shape, sound, and map information from Bungie
Software's Marathon Infinity Demo. It can be used as AlephOne's "core data"--
the foundation upon which other maps can be built -- in addition to
providing the Marathon Infinity Demo itself, a fun (if short) series of levels.

%description -l ru_RU.UTF-8
Этот пакет содержит формы, звуки, и информацию о карте от 
Bungie Software's Marathon Infinity Demo. Они могут использоваться как 
основа для создания игровых уровней для AlephOne, или же как 
собственно сами игровые уровни.

%prep
%setup -c

%install
%__mkdir_p $RPM_BUILD_ROOT%_gamesdatadir/AlephOne/MML
%__install -p -m644 MML/Preferences.mml $RPM_BUILD_ROOT%_gamesdatadir/AlephOne/MML/
%__install -p -m644 Images Map Shapes Sounds $RPM_BUILD_ROOT%_gamesdatadir/AlephOne/

%files
%dir %_gamesdatadir/AlephOne
%dir %_gamesdatadir/AlephOne/MML
%_gamesdatadir/AlephOne/Map
%_gamesdatadir/AlephOne/Images
%_gamesdatadir/AlephOne/Shapes
%_gamesdatadir/AlephOne/Sounds
%_gamesdatadir/AlephOne/MML/Preferences.mml
%doc README

%changelog
* Mon Dec 23 2002 Aleksandr Blokhin (Sass) <sass@altlinux.ru> 1.0-alt2
- Fixed wrong %%Group

* Sun Dec 15 2002 Aleksandr Blokhin 'Sass' <sass@altlinux.ru> 1.0-alt1
- Initial release for Sisyphus
